Subject: bug#55047: Bug: Abort Dialog upon start

From: Eli Zaretskii <[email-masked]>
Date: Thu, 21 Apr 2022 08:45:11 +0300

> Date: Wed, 20 Apr 2022 22:56:58 +0000 (UTC)
> From:  hermit sings via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
> I have installed Emacs 28 newly on my Windows machine and I'm getting this dialog after starting Emacs
> and pressing a few commands (C-n). Previously, I had tried Emacs 27 and it did not have this problem. But
> this version surely has been giving me this dialog. I have uninstalled and reinstalled Emacs and tried
> whatever I could but I cannot solve it. A screenshot of the dialog is attached here.
> 
> Kindly help me with this.

Please install GDB for Windows, run Emacs under GDB, like this:

  C:\> gdb <PATH-TO-EMACS>\emacs.exe

then, when the abort dialog pops up, click "Yes".  GDB will show its
prompt "(gdb)".  Type "thread apply all bt", and post here everything
that prints.